Almirah.Code - Bug #64

Incorrect section number in traceability matrix
03/30/2024 06:16 AM - Oleksandr Ivanov

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Oleksandr lvanov % Done:
Category: Estimated time:
Target version: 0.1.3 Spent time:

03/30/2024
03/30/2024
100%

1:00 hour
1:00 hour

Description

Section number in traceability matrix does not match the real section number.

History

#1 - 03/30/2024 06:16 AM - Oleksandr Ivanov

- Project changed from Almirah.Doc to Almirah.Code

#2 - 03/30/2024 06:21 AM - Oleksandr lvanov
- Status changed from New to Feedback

- % Done changed from 0 to 80

Fixed (5bb5d196)

#3 - 03/30/2024 08:37 AM - Oleksandr lvanov
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/20

12/06/2025
